[Dictionary]
DisplayName=Chinese & English(United States)
DisplayName[zh_CN]=中文 + 英语 (美国)
DisplayName[zh_HK]=中文 + 英語 (美國)
DisplayName[ja_JP]=中国語 + 英語（アメリカ）
DisplayName[en_US]=Chinese & English(United States)
